/**/
.zoom-section,* html .zoom-section {clear:both;}
* html .zoom-section {display:inline;}
.zoom-desc,.zoom-small-image {float:left;}
.zoom-desc {margin-left:10px;width:310px;}
.zoom-desc,.zoom-small-image {margin-bottom:20px;}
.zoom-small-image,.zoom-tiny-image {border:4px solid #CCC;}
.zoom-tiny-image {margin:0px;}
.zoom-tiny-image:hover {border:1px solid #C00;}
.cloud-zoom-lens {border:2px solid #888;margin:-4px;background-color:#fff;cursor:move;box-shadow: -0px -0px 10px rgba(0,0,0,0.40);cursor:crosshair;}
.cloudzoom-zoom { border:1px solid #888;width:600px;height:200px;box-shadow: -0px -0px 10px rgba(0,0,0,0.40);z-index: 9999;}
.cloudzoom-zoom-inside {border:none;box-shadow:none;z-index: 9999;}
.cloud-zoom-title {position:absolute !important;}
.cloud-zoom-title {background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}
.cloud-zoom-big {border:2px solid #ccc;overflow:hidden;display:none;width:420px !important;}
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}
.cloud-zoom-big {background-repeat: no-repeat;}
.cloudzoom-caption {display:none;text-align: left;background-color:#000;color:#fff;font-weight:bold;padding:10px;font-family: sans-serif;font-size:11px;}
.cloudzoom-blank {background-image:url('https://link.hstrunk.com/theme/images/blank.png');}
.cloudzoom-ajax-loader {background-image:url('https://link.hstrunk.com/theme/images/loading.gif');width:32px;height:32px;}
